@media (min-width:992px) and (max-width:1200px) {
.container {
	max-width: 964px;
}
.videoHeadingSection{
	min-height:71px;
}
}
@media (min-width: 768px) and (max-width:991px) {
.container {
	max-width: 90%;
}
.headerTextContent h1{
	font-size:36px;
	line-height:36px;
}
.headerTextContent h1 span{
	font-size:30px;
	line-height:30px;
}
footer .container div{
	float:none !important;
	text-align:center;
}
footer .container div span{
	display:block;
}
.videoHeadingSection{
	min-height:71px;
}
footer{
	line-height:30px;
}
.catalogsearch-advanced-result .col2-right-layout .products-grid {
	width:600px;
}
.breakforIpadPort{
	display:block;
}
.learnMorePanelWrap{
	padding:30px 0;
}
}
@media (max-width: 767px) {
.container {
	max-width: 90%;
}
.headerTextContent h1{
	font-size:26px;
	line-height:26px;
}
.headerTextContent h1 span{
	font-size:20px;
	line-height:20px;
}
.centeredText p{
	font-size:14px;
	line-height:20px;
}
.videoHeadingSection{
	padding-left:60px;
}
.videoHeadingSection h1{
	font-size:16px;
	line-height:18px;
	padding:0;
}
.videoHeadingSection h1 span{
	font-size:13px;
	line-height:16px;
}
.videoSection p{
	font-size:14px;
	line-height:18px;
}
.learnMorePanelWrap{
	padding:20px 0;
}
.learnMorePanelWrap .centeredText h1{
	font-size:16px;
}
.learnMorePanelWrap .centeredText li{
	font-size:14px;
	line-height:20px;
}
footer .container div{
	float:none !important;
	text-align:center;
}
footer .container div span{
	display:block;
}
.learnMorePanelWrap .centeredText ul{
	padding:0 10px;
}
.videoHeadingSection{
	min-height:54px;
}
footer{
	line-height:30px;
}
}
@media (max-width: 480px) { 
	article.videoSection{
		width:100%;
		float: none !important;
	}
	.videoHeadingSection h1{
		padding:10px 0;
}
footer{
	line-height:20px;
}
}